{
   "entries":
   [
      {
         "id" : "lancer_mother's_ring",
         "buffs" : 
         [
			"Lancer_DMGH",
			"Lancer_ACCH",
			"Lancer_bleed_self_debuff",
			"Lancer_stressresist"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "set_id" : "cc_lancer",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "courtyard"
      },
      {
         "id" : "lancer_father's_ring",
         "buffs" : 
         [
            "Lancer_speed_buff",
			"Lancer_RECOVERY",
			"Lancer_Blight_debuff_1",
			"Lancer_Stress_debuff"

         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "set_id" : "cc_lancer",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "courtyard"
      }
   ]
}
